This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 26632 - Cannot install to a Compaq array controller - hang
Cannot install to a Compaq array controller - hang
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
Florence Gold
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-07 20:58 EST by Richard Black
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-16 15:15:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Black 2001-02-07 20:58:28 EST
Red Hat Linux Beta - beta3
Feb 7, 2001
Compaq DL360/128MB with ROC (embedded Raid Array) installed.  1 Logical 
array drive.

Taking a regular install (custom install, partitions (disk druid): /boot 
30M, / 4GB, swap 250M), install LILO to /boot, upon exiting the screen 
that says this is the point of no return if you continue, the screen 
usually changes to the next screen and you get a partial message showing 
that it is formatting the partitions; however, the mouse is stuck on 
the "next" button, mouse will not move, graphics do not change, no 
activity on hard drives or cdrom, unable to change consoles, the system is 
basically locked up at this point.

Rebooting and restarting the install one finds that the partitions 
actually did get created, doing the same install (not removing the 
partitions but just labeling which is which) it hung a 2nd time at the 
same point, this time no graphics was displayed, just the grey X-Windows 
background showing, no mouse movement, unable to change consoles, no num-
lock, no hdd/cdrom activity, system hung again.

Duplicatable: yes.

Compaq Bug #: 192275

Related Bugs:
RH Bug 23650 - Beta 2
RH Bug 23762 - Beta 1

Compaq consideres this defect a  MUST-FIX for Florence.
Comment 1 Glen Foster 2001-02-08 18:43:15 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 2 Glen Foster 2001-02-09 18:18:50 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 3 Matt Wilson 2001-02-13 23:27:07 EST
what version of rompaq is loaded on this server?
Comment 4 Richard Black 2001-02-14 16:11:29 EST
The ROM's on the tested DL360's (P21) are dated 08/24/00 and 01/09/01
Comment 5 Richard Black 2001-03-14 12:53:31 EST
The following SCSI issues should prove to be dependent upon the APIC fix found 
in Linux Kernel 2.4.2-patch5.  These SCSI issues are being tested at this time, 
now that the latest beta seems to have the needed patch.

30170 - Full-Table-Mapped APIC mode causes a problem with installing Kernel 
Linux version 2.4.1-0.1.9smp or later.
26632 - Cannot install to a Compaq array controller - hang
26633 - SCSI Timeout Errors on NCR53c1510D / sym53c1510D
26634 - [aic7xxx] Kernel Bug, 64bit slot, adaptec ctrlr, DL360
Comment 6 Matt Wilson 2001-03-16 17:33:09 EST
so the install completes now and we can close this bug?
Comment 7 Richard Black 2001-03-19 10:13:44 EST
qa0309 does not have the fix needed.  Drivers still error out (timeouts, 
hangs, ...)
Comment 8 Matt Wilson 2001-03-19 11:10:49 EST
When does Compaq anticipate delivering a fixed driver?
Comment 9 Bryan Leopard 2001-05-16 14:43:03 EDT
This was fixed with the No-apic problem workaround.  Please close this bug.

Note You need to log in before you can comment on or make changes to this bug.